Bug 199894 - Insert Hyperlink in HTML Document - 'Button' is missing from 'Form' selection list
Summary: Insert Hyperlink in HTML Document - 'Button' is missing from 'Form' selection...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-24 05:22 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.3-7.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 09:47:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect ('Button' is missing) (55.55 KB, image/png)
2006-07-24 05:22 UTC, Xiaohong Wang
no flags Details
correct (58.41 KB, image/png)
2006-07-24 05:23 UTC, Xiaohong Wang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67716 None None None Never

Description Xiaohong Wang 2006-07-24 05:22:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. From the menu bar, select File -> New -> Html Document.
2. From the menu bar, select Insert -> Hyperlink. (The Hyperlink insert dialog
is launched and default item is 'Internet'.)
3. Click 'Form' selection list in the right hand of dialog
  
Actual results:
Only 'Text' is list

Expected results:
There should be 'Text' and 'Button' in Form selection list

Additional info:
After step 3 if you click other icons (Mail&News, Document and New Document) in
the left hand menu bar, then click 'Internet' again and check 'Form' selection
list, this time 'Text' and 'Button' are list

Comment 1 Xiaohong Wang 2006-07-24 05:22:27 UTC
Created attachment 132895 [details]
incorrect ('Button' is missing)

Comment 2 Xiaohong Wang 2006-07-24 05:23:15 UTC
Created attachment 132896 [details]
correct

Comment 3 Caolan McNamara 2006-07-24 08:28:15 UTC
Hmm, yes. Very interesting

Comment 4 Caolan McNamara 2006-07-24 09:03:16 UTC
I see, button is supposed to be always disabled in HTML mode. But the test is
incorrect, and only works the first time it is set.

Fix will be in next respin


Note You need to log in before you can comment on or make changes to this bug.